MolFileStereochem.h File Reference
`#include <GraphMol/RDKitBase.h>`

Go to the source code of this file.

## Namespaces

| RDKit
| Includes a bunch of functionality for handling Atom and Bond queries.

## Functions

void | RDKit::DetectAtomStereoChemistry (RWMol &mol, const Conformer *conf)
void | RDKit::DetectBondStereoChemistry (ROMol &mol, const Conformer *conf)
void | RDKit::WedgeMolBonds (ROMol &mol, const Conformer *conf)
INT_MAP_INT | RDKit::pickBondsToWedge (const ROMol &mol)
void | RDKit::ClearSingleBondDirFlags (ROMol &mol)
Bond::BondDir | RDKit::DetermineBondWedgeState (const Bond *bond, const INT_MAP_INT &wedgeBonds, const Conformer *conf)